libdir=/usr/pkg/lib/ruby/vendor_ruby/2.0.0

Name: Ruby milter (deprecated)
Description: Ruby bindings for milter-client. This pc is deprecated. Use ruby-mitler-client instead.
Version: 2.0.5
Requires: milter-client = 2.0.5
